# I can't find these spelling errors with grep.
# So overriding this warnings.
spelling-error-in-binary usr/lib/lv2/ZynAddSubFX.lv2/ZynAddSubFX.so CONTROLL CONTROL
spelling-error-in-binary usr/lib/lv2/Zyn*.so ment meant
